## hdate-applet 0.15.11

=== debian/changelog ===
hdate-applet (0.15.11-4) unstable; urgency=medium

  * extern.patch: fix build with GCC-10 (Closes: #968131)
  * compat level 13; cdbs => dh (Closes: #965580)
  * replace_INCLUDES.patch: INCLUDE => AM_CPPFLAGS
  * A DEP-5 copyright file

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 07 Feb 2021 23:54:33 +0200

hdate-applet (0.15.11-3) unstable; urgency=medium

  * Update maintainer address (Closes: #899534)
  * Update maintainer list (Closes: #760001)

 -- Lior Kaplan <kaplan@debian.org>  Mon, 30 Jul 2018 09:35:07 +0300

hdate-applet (0.15.11-2) unstable; urgency=low

  * Stop building with evolution, no support for 3.8 (Closes: #722039)
    - Drop libecal0.2-dev from build-dep

 -- Lior Kaplan <kaplan@debian.org>  Wed, 18 Sep 2013 01:16:04 +0200

hdate-applet (0.15.11-1.1) unstable; urgency=low

  * Non-maintainer upload, for the GNOME 3 transition.
  * Disable the GNOME 2 panel applet and only build the standalone
    application. (Closes: #638114)
    - Drop Build-Depends on libpanel-applet2-dev.
    - Add Build-Depends on libgtk2.0-dev.
    - Pass --without-gnome to configure.
    - Add no-bonobo.patch to make the evolution support compile without
      the bonobo headers.

 -- Michael Biebl <biebl@debian.org>  Fri, 28 Oct 2011 09:22:23 +0200

hdate-applet (0.15.11-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format. 

 -- Lior Kaplan <kaplan@debian.org>  Mon, 08 Nov 2010 23:08:58 +0200

hdate-applet (0.15.10-3) unstable; urgency=low

  * debian/control:
    - Add build dependency on libgnomeui-dev (Closes: #572872, #581294)
    - Bump Standards-Version to 3.8.4 (no changes needed)

 -- Lior Kaplan <kaplan@debian.org>  Sun, 23 May 2010 00:54:02 +0300

hdate-applet (0.15.10-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: add library search path to CFLAGS, fixes FTBFS
    (Closes: #536945)

 -- David Paleino <d.paleino@gmail.com>  Fri, 18 Sep 2009 00:01:47 +0200

hdate-applet (0.15.10-2) unstable; urgency=low

  * Fix FTBFS due to missing execute permissions on mkinstalldirs. 

 -- Lior Kaplan <kaplan@debian.org>  Wed, 03 Sep 2008 23:14:23 +0300

hdate-applet (0.15.10-1) unstable; urgency=low

  * New upstream release
    - Accepcts negtive timezone values (Closes: #488616)
  * Add mkinstalldirs script as the build with cdbs needs it.

 -- Lior Kaplan <kaplan@debian.org>  Wed, 03 Sep 2008 16:13:52 +0300

hdate-applet (0.15.9-1) unstable; urgency=low

  * New upstream release (Closes: #469118, #462782)
    - Patch for #429288 merged upstream.
    - Supports I18N. Now we can localize to other languages than Hebrew.
      (Closes: #349734)
  * Updated debian/copyright as license is now GPLv3 (also fixes 
    copyright-without-copyright-notice lintian warning)
  * Merge PO template changes to the PO files, update the Hebrew translation.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 22 Mar 2008 11:36:56 +0200

hdate-applet (0.15.6-8) unstable; urgency=low

  * Bump Standards-Version to 3.7.3 (no changes needed)
  * Fix close button in "about hdate-applet" window with patch by Jonas
    Schneider (Closes: #429288)

 -- Lior Kaplan <kaplan@debian.org>  Fri, 28 Dec 2007 15:20:56 +0200

hdate-applet (0.15.6-7) unstable; urgency=low

  * Fix typo in description
  * Add XS-Vcs-Browser and XS-Vcs-Svn tags

 -- Baruch Even <baruch@debian.org>  Fri, 06 Jul 2007 15:27:53 +0300

hdate-applet (0.15.6-6) unstable; urgency=low

  * Fix FTBFS if built twice in a row (Closes: #424413)
    - It's good to have people doing QA tests on the archive...

 -- Lior Kaplan <kaplan@debian.org>  Sat, 19 May 2007 15:01:16 +0300

hdate-applet (0.15.6-5) unstable; urgency=low

  * Upgrade standards version to 3.7.2 (no changes needed)
  * Include Swedish translation by Daniel Nylander, although it is still not
    usable due to a bug (see #349734).

 -- Lior Kaplan <kaplan@debian.org>  Sat, 22 Jul 2006 15:51:25 +0300

hdate-applet (0.15.6-4) unstable; urgency=low

  * Update watch file

 -- Lior Kaplan <webmaster@guides.co.il>  Mon, 13 Feb 2006 22:38:26 +0200

hdate-applet (0.15.6-3) unstable; urgency=low

  * Rebuild to change dependency to libecal1.2-3 instead of libecal1.2-2.

 -- Baruch Even <baruch@debian.org>  Mon, 23 Jan 2006 11:47:17 +0000

hdate-applet (0.15.6-2) unstable; urgency=low

  * debian/control: add myself to uploaders field.

 -- Lior Kaplan <webmaster@guides.co.il>  Thu, 15 Dec 2005 22:46:45 +0200

hdate-applet (0.15.6-1) unstable; urgency=low

  * New upstream release (Closes: #319502)

 -- Baruch Even <baruch@debian.org>  Sun,  7 Aug 2005 21:26:59 +0100

hdate-applet (0.15.5-1) unstable; urgency=low

  * Initial Release.

 -- Baruch Even <baruch@debian.org>  Sun, 24 Jul 2005 16:59:23 +0100
