=== debian/control ===
Source: hdate-applet
Section: gnome
Priority: optional
Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper-compat (= 13), libhdate-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Vcs-Browser: https://salsa.debian.org/hebrew-team/hdate-applet
Vcs-Git: https://salsa.debian.org/hebrew-team/hdate-applet.git
Homepage: http://hdateapplet.sourceforge.net/
Rules-Requires-Root: no

Package: hdate-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Hebrew calendar applet
 A GNOME desktop applet providing an Hebrew calendar that gives the user easy
 access to the Jewish calendar (including Hebrew date, parasha, sunset and 
 sunrise times, holydays and moon phase).
