=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1
# -*- makefile -*-

%:
	dh $@

SAVED_FILES = \
 mkinstalldirs INSTALL Makefile.in aclocal.m4 config.h.in configure \
 depcomp install-sh missing scripts/Makefile.in src/Makefile.in po/he.gmo
SAVED_ARCHIVE = debian/saved.tar

override_dh_autoreconf:
	if [ ! -f $(SAVED_ARCHIVE) ]; then \
	  tar cf $(SAVED_ARCHIVE) $(SAVED_FILES); \
	fi
	dh_autoreconf

override_dh_autoreconf_clean:
	dh_autoreconf_clean
	if [ -f $(SAVED_ARCHIVE) ]; then \
	  tar xf $(SAVED_ARCHIVE); \
	  rm -f $(SAVED_ARCHIVE); \
	fi

override_dh_auto_configure:
	dh_auto_configure -- --without-systray --without-gnome --without-evolution
