=== debian/watch ===
version=4
http://sf.net/hdateapplet/hdate-applet-(.*)\.tar\.bz2 debian uupdate
